<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Functions</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li class="current"><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>radioChannel()
: <a class="el" href="struct_xs_device.html#a467926061f722fd0f63900420144a57d">XsDevice</a>
</li>
<li>rateOfTurnHR()
: <a class="el" href="struct_xs_data_packet.html#a34528b6c3ed067bb67f75b90561d3e3e">XsDataPacket</a>
</li>
<li>rawAcceleration()
: <a class="el" href="struct_xs_data_packet.html#ae1505082b98751d7dbd579281758f591">XsDataPacket</a>
</li>
<li>rawAccelerationConverted()
: <a class="el" href="struct_xs_data_packet.html#a344e0fd7e23795f0a7df9866dda78d17">XsDataPacket</a>
</li>
<li>rawBlob()
: <a class="el" href="struct_xs_data_packet.html#af0e0ad7477ad56eb4f6f2858a02f781f">XsDataPacket</a>
</li>
<li>rawData()
: <a class="el" href="struct_xs_data_packet.html#a1bd94a35441ac23363970d6dded81ab7">XsDataPacket</a>
</li>
<li>rawGnssPvtData()
: <a class="el" href="struct_xs_data_packet.html#aa8a90a44c8fef5d228bef7ab28700edf">XsDataPacket</a>
</li>
<li>rawGnssSatInfo()
: <a class="el" href="struct_xs_data_packet.html#aa2ad7654b61b722234490bf51593a91c">XsDataPacket</a>
</li>
<li>rawGpsDop()
: <a class="el" href="struct_xs_data_packet.html#a1bfe4901d5e0ef5a8297c0466bc75f22">XsDataPacket</a>
</li>
<li>rawGpsSol()
: <a class="el" href="struct_xs_data_packet.html#adede22132e8d527491f0c783de0c87b6">XsDataPacket</a>
</li>
<li>rawGpsSvInfo()
: <a class="el" href="struct_xs_data_packet.html#a50abfc5b7ef92069f714fae5c8fbf069">XsDataPacket</a>
</li>
<li>rawGpsTimeUtc()
: <a class="el" href="struct_xs_data_packet.html#aa412a9645ae7bdf16a6e4d941bd50f5c">XsDataPacket</a>
</li>
<li>rawGyroscopeData()
: <a class="el" href="struct_xs_data_packet.html#ac9a9ce01bb018281094c1743052f2dfb">XsDataPacket</a>
</li>
<li>rawGyroscopeDataConverted()
: <a class="el" href="struct_xs_data_packet.html#ab2634c20a548786ea5e92b1082916565">XsDataPacket</a>
</li>
<li>rawGyroscopeTemperatureData()
: <a class="el" href="struct_xs_data_packet.html#ad10f2e0f7752b5698c90e5a0f2212901">XsDataPacket</a>
</li>
<li>rawGyroscopeTemperatureDataConverted()
: <a class="el" href="struct_xs_data_packet.html#a3e3f658222d0293d218e67e3550838ae">XsDataPacket</a>
</li>
<li>rawMagneticField()
: <a class="el" href="struct_xs_data_packet.html#a7b7d2383788a3a808fff89b0b2f949d9">XsDataPacket</a>
</li>
<li>rawMagneticFieldConverted()
: <a class="el" href="struct_xs_data_packet.html#a505212864ab0fe0601fcba4b20a862ce">XsDataPacket</a>
</li>
<li>rawMessage()
: <a class="el" href="struct_xs_message.html#ab093c965127c8938072cefff37cb35d7">XsMessage</a>
</li>
<li>rawTemperature()
: <a class="el" href="struct_xs_data_packet.html#adb1175a438b2d02794267618da75a17e">XsDataPacket</a>
</li>
<li>rbegin()
: <a class="el" href="struct_xs_array_impl.html#aca70dff557332449d95bee2f737d0ca3">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>read()
: <a class="el" href="struct_xs_file.html#af7e4bfcec25776af648c012af8531dd2">XsFile</a>
, <a class="el" href="struct_xs_socket.html#aaa9d2c08b585fa6c428104a2959422d0">XsSocket</a>
</li>
<li>readFrom()
: <a class="el" href="struct_xs_socket.html#a77466f3cc02a7b149f3af2d8486b504d">XsSocket</a>
</li>
<li>readFromMessage()
: <a class="el" href="struct_xs_device_configuration.html#a931a2d7f15dc2892cff73409677590ad">XsDeviceConfiguration</a>
</li>
<li>recomputeChecksum()
: <a class="el" href="struct_xs_message.html#a8cd1b0dc20da22e2f7fec6c9edcdbd03">XsMessage</a>
</li>
<li>recordingDataPacketHandled()
: <a class="el" href="class_i_xsens_device_api.html#a86c066a28455d99dc9afb05152a21250">IXsensDeviceApi</a>
</li>
<li>recordingDataPacketsHandled()
: <a class="el" href="class_i_xsens_device_api.html#a925faff95f8191502c4102ffda290fc7">IXsensDeviceApi</a>
</li>
<li>recordingQueueLength()
: <a class="el" href="struct_xs_device.html#a05abd7bd8c3b2a9fe8ad9d32fbfd807b">XsDevice</a>
</li>
<li>refCounter()
: <a class="el" href="struct_xs_device.html#a8fe5fc7cab97bb459e4be33b82ef6926">XsDevice</a>
</li>
<li>reinitialize()
: <a class="el" href="struct_xs_device.html#a760b5be213bda85dbdae39cdfa944b6b">XsDevice</a>
</li>
<li>rejectConnection()
: <a class="el" href="struct_xs_device.html#a40f132f99c5e9e67e699abb62d135739">XsDevice</a>
</li>
<li>rejectReason()
: <a class="el" href="struct_xs_device.html#a729def5c76bfd153ae0761014f2588d0">XsDevice</a>
</li>
<li>removeCallbackHandler()
: <a class="el" href="struct_xs_control.html#a8b49db27bd202e7b2f5d24468ec34bd1">XsControl</a>
, <a class="el" href="struct_xs_device.html#a187440a3a947426a09e51f8050fdbbcd">XsDevice</a>
</li>
<li>removeDuplicates()
: <a class="el" href="struct_xs_array_impl.html#a9d2343b34bce59739185d26094c2b2cf">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>removeDuplicatesPredicate()
: <a class="el" href="struct_xs_array_impl.html#ab43ba95a790126f8bb5229058373c869">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>removeRef()
: <a class="el" href="struct_xs_device.html#a9cd27bfdcb1f8d7a57d9eeedaa9c1f19">XsDevice</a>
, <a class="el" href="class_xs_device_ref.html#a33c2a2891871ca666c239b68848a0877">XsDeviceRef</a>
</li>
<li>rend()
: <a class="el" href="struct_xs_array_impl.html#a55a27a41ad7af853689490dbd0001f81">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>reopen()
: <a class="el" href="struct_xs_file.html#a19d284800cfadc55727b6e642e27a912">XsFile</a>
</li>
<li>reopenPort()
: <a class="el" href="struct_xs_device.html#add844cd78fb961932a687d8b966b877d">XsDevice</a>
</li>
<li>replaceFilterProfile()
: <a class="el" href="struct_xs_device.html#a985cb493b55e4336137e99d804fd3556">XsDevice</a>
</li>
<li>reposVersion()
: <a class="el" href="struct_xs_version.html#a8dc6f5f3535fdc582d44e8f84eee0acf">XsVersion</a>
</li>
<li>representativeMotionState()
: <a class="el" href="struct_xs_device.html#adb36cff03c757767c53d0dff7b2f8439">XsDevice</a>
</li>
<li>requestBatteryLevel()
: <a class="el" href="struct_xs_device.html#ae2cc7e5d0cdab1740edc9aeb5f724774">XsDevice</a>
</li>
<li>requestData()
: <a class="el" href="struct_xs_device.html#a6e591d4cef4cb3f4d02f73c2f587f210">XsDevice</a>
</li>
<li>reserve()
: <a class="el" href="struct_xs_array_impl.html#aae0ba5636856263447b53fdb363e5388">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>reserved()
: <a class="el" href="struct_xs_array_impl.html#a7138c383f1a9cf60637247b7a0000132">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>reset()
: <a class="el" href="struct_xs_device.html#aede7b469948953c5ea2f28dd6bda48f1">XsDevice</a>
</li>
<li>resetDroppedPacketCount()
: <a class="el" href="struct_xs_device.html#a6b2b7ef873a12e425901544c7349092b">XsDevice</a>
</li>
<li>resetLogFileReadPosition()
: <a class="el" href="struct_xs_device.html#a41d64884658c21c321545420ab8f0aa4">XsDevice</a>
</li>
<li>resetOrientation()
: <a class="el" href="struct_xs_device.html#a5dae7f768d4bec3f98fbec0b82d92490">XsDevice</a>
</li>
<li>resize()
: <a class="el" href="struct_xs_array_impl.html#aa4907f8e007835c98acd07799780bddb">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_file.html#ae674123257080dcc3b60bda085b2e4b8">XsFile</a>
</li>
<li>resizeData()
: <a class="el" href="struct_xs_message.html#a4e3c0bd6d550bc8e3563313e30d3682e">XsMessage</a>
</li>
<li>resolve()
: <a class="el" href="struct_xs_library_loader.html#abe07a74f057507e5ff642457af7ca95c">XsLibraryLoader</a>
</li>
<li>restartFilter()
: <a class="el" href="struct_xs_device.html#a4b196648683b7d9d0038979eb697073c">XsDevice</a>
</li>
<li>restoreFactoryDefaults()
: <a class="el" href="struct_xs_device.html#a9625df9c12421a71686103b4becb17a2">XsDevice</a>
</li>
<li>resultText()
: <a class="el" href="struct_xs_control.html#aee6e97e9dad8eea2681994d9d31cd272">XsControl</a>
</li>
<li>reverse()
: <a class="el" href="struct_xs_array_impl.html#ad4ad819fdd9b49bea6aba29d763d125c">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_string.html#a48f1f61d3e3b4e9988103695f5eee0f6">XsString</a>
, <a class="el" href="struct_xs_vector.html#afe85d8aef53e23ed96ebe570af78b793">XsVector</a>
</li>
<li>revision()
: <a class="el" href="struct_xs_simple_version.html#afbd876a037f4b5aa60b0008b4b483f08">XsSimpleVersion</a>
, <a class="el" href="struct_xs_version.html#ad71929b1079441d3c06f64bb3970d16e">XsVersion</a>
</li>
<li>roll()
: <a class="el" href="struct_xs_euler.html#a322ebc6cc7eb83afe051898a68535bb3">XsEuler</a>
</li>
<li>rows()
: <a class="el" href="struct_xs_matrix.html#a95845c3d9a6c824068dcda924564b4e5">XsMatrix</a>
</li>
<li>rs485TransmissionDelay()
: <a class="el" href="struct_xs_device.html#ab593a883c91d00fa56cccf9dd0c2eb12">XsDevice</a>
</li>
<li>rssi()
: <a class="el" href="struct_xs_data_packet.html#abc9976d3136dc36e926774d11e7350bc">XsDataPacket</a>
</li>
<li>runSelfTest()
: <a class="el" href="struct_xs_device.html#ade80265d5f3e15337a96465d88c68e4a">XsDevice</a>
</li>
<li>XsRange()
: <a class="el" href="struct_xs_range.html#acc57a299fec72386231a3efc334dd155">XsRange</a>
</li>
<li>XsRange_contains()
: <a class="el" href="group__cinterface.html#gaa1cd63243ef6c97d8dc74100b696ae33">XsRange</a>
</li>
<li>XsRange_count()
: <a class="el" href="group__cinterface.html#ga13553237cb71fff5792dda83f4fa0126">XsRange</a>
</li>
<li>XsRange_empty()
: <a class="el" href="group__cinterface.html#ga6de65698e6d8914121c8fde5832fd5cb">XsRange</a>
</li>
<li>XsRange_interval()
: <a class="el" href="group__cinterface.html#gabc5d89008b194a4404db1c8f0cdf35b2">XsRange</a>
</li>
<li>XsRange_setRange()
: <a class="el" href="group__cinterface.html#gaced1498a56faedf260bace911f210d46">XsRange</a>
</li>
<li>XsResetMethod_XRM_Alignment()
: <a class="el" href="class_i_xsens_device_api.html#a007727bf0617d0401e6ee5833f600c85">IXsensDeviceApi</a>
</li>
<li>XsResetMethod_XRM_DefaultAlignment()
: <a class="el" href="class_i_xsens_device_api.html#a90ae6bc0e98ba7bb7e116b841f9f882d">IXsensDeviceApi</a>
</li>
<li>XsResetMethod_XRM_DefaultHeading()
: <a class="el" href="class_i_xsens_device_api.html#ae7c702534a3f66c68b7814d4fe8e8c3b">IXsensDeviceApi</a>
</li>
<li>XsResetMethod_XRM_DefaultInclination()
: <a class="el" href="class_i_xsens_device_api.html#af072fb2470bb59f441b230ee3f52fc10">IXsensDeviceApi</a>
</li>
<li>XsResetMethod_XRM_Global()
: <a class="el" href="class_i_xsens_device_api.html#aa83cb5df2fcb2db9588082622a004e49">IXsensDeviceApi</a>
</li>
<li>XsResetMethod_XRM_Heading()
: <a class="el" href="class_i_xsens_device_api.html#a323b4576d4263a315a99b676a029e9b7">IXsensDeviceApi</a>
</li>
<li>XsResetMethod_XRM_Inclination()
: <a class="el" href="class_i_xsens_device_api.html#a0c2c182cccc90091ad1606d9e93263dd">IXsensDeviceApi</a>
</li>
<li>XsResetMethod_XRM_None()
: <a class="el" href="class_i_xsens_device_api.html#a8c8d5b1037912dc1d1518bdc41ca639c">IXsensDeviceApi</a>
</li>
<li>XsResetMethod_XRM_Object()
: <a class="el" href="class_i_xsens_device_api.html#a01a59aba802fac86c54c1d970770749b">IXsensDeviceApi</a>
</li>
<li>XsResetMethod_XRM_StoreAlignmentMatrix()
: <a class="el" href="class_i_xsens_device_api.html#aed765bacb78ef41674537d1ea477034f">IXsensDeviceApi</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
